import '../types';

/**
 * Takes care of rendering a Native DOM-Element
 *
 * @class
 * @implements {VNodeRenderer}
 */
export const NativeRenderer = {
    /**
     * @param {VRenderItem} item
     */
    create(item){
        return item.vnode;
    },
    
    /**
     * @param {VRenderItem} item
     */
    update(item){
        return;// NO-OP
    }
};
